<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Employee List</title>
<style type="text/css">
* {
	font-size: 12px;
	font-family: Dotum;
}
</style>
</head>

<body>
	<table cellpadding="5" cellspacing="0" border="1">
		<thead>
			<tr>
				<th>Id</th>
				<th>Name</th>
				<th>E-Mail</th>
				<th>Phone Number</th>
				<th>Hire Date</th>
				<th>Job</th>
				<th>Salary</th>
				<th>Manager</th>
				<th>Department</th>
			</tr>
		</thead>
		<c:forEach var="e" items="${employees}">
			<c:url var="departmentUrl" value="/department/${e.department.id}" />
			<c:url var="jobUrl" value="/job/${e.job.id}" />
		
			<tbody>
				<tr>
					<td>${e.id}</td>
					<td>
						${e.name}
						<c:if test="${e.manager == null}">(CEO)</c:if>
					</td>
					<td>${e.email}</td>
					<td>${e.phoneNumber}</td>
					<td><fmt:formatDate value="${e.hireDate}" pattern="yyyy-MM-dd" /></td>
					<td><a href="${jobUrl}">${e.job.title}</a></td>
					<td align="right"><fmt:formatNumber value="${e.salary}" pattern="#,##0" /> </td>
					<td>${e.manager.name}</td>
					<td><a href="${departmentUrl}">${e.department.name}</a></td>
				</tr>
			</tbody>
		</c:forEach>
	</table>
</body>

</html>